//
// credits.h
//
// "credits" screen
//
//
// Author: Tomi Belan <tomi.belan@gmail.com>, (C) 2006
//
// Copyright: See COPYING file that comes with this distribution
//
//

#ifndef _credits_h_
#define _credits_h_

#include "programmode.h"

class Credits : public ProgramMode {
public:
  Credits();
  virtual ~Credits();
  
  virtual void event(SDL_Event *);
  virtual void activate();
};

#endif
